Results 1 to 1 of 1

Thread: 5.0.20 Has Arrived

  1. #1
    mmorse's Avatar
    mmorse is offline Moderator
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Arrow 5.0.20 Has Arrived

    The Zimbra Collaboration Suite 6.0 is well into full swing, but for those running version 5.0 who are not yet ready for that hop - announcing release 5.0.20:

    Key Enhancements:
    13959 - ZCO: Prompt for password every time (when StorePassword 0)
    40728 - switch to enforce TLS for GSSAPI auth (zimbraSaslGssapiRequiresTls default FALSE)

    Notable Fixes:
    37018 - NPE on mailboxd with 'my contacts' filter enabled
    41378 - invitee can trigger cancel appointment email - view rights allows delete
    40450 - can't see appointment notes on a public share
    40862 - virtual host breaks client change password URL
    37259 - Enable batched indexing by default (zimbraBatchedIndexingSize 20)
    40865 - PST Import Wizard via XML config can only import one account

    Connector for Outlook:
    27479 - ZCO shows acct guid in sharing dialog
    38635 - Outlook Free/Busy Publishing doesn't publish more than 2 months forward
    40035 - initial sync of shared mailbox in outlook prevents syncing of user's mailbox
    40240 - An appointment doesn't sync because of "could not find occurrence for this date"
    40671 - Support for Dynamics CRM Addin
    41119 - Support for cutoff date in ZCO delegate calendars (MaxInitialDCalAge)
    42295 - Contact addresses larger than 512 characters cause debug assert

    (Further details on PMweb.)

    Always take a backup before upgrading.

    5.0.20 Network Edition: Release Notes & Downloads


    5.0.20 Open Source Edition: Release Notes & Downloads

    Subscribe to the blog for the latest happenings - enjoy this minor release!
    -The Zimbra Team


    UPDATE: It's not possible to go from 5.0.20 to 6.0.2, since it was released prior the installer won't know that 5.0.20 exists (will have to use upcoming 6.0.3 or 6.0.4 or 5.0.21, those on 5.0.19 should be ok to do 6.0.2): Bug 42609 - Upgrade from 5.0.19 to 6.0.0 or 6.0.1 fails - slapadd import failed
    Last edited by mmorse; 11-23-2009 at 06:22 PM.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 42
    Last Post: 08-11-2006, 09:50 AM
  2. notify when new mail has arrived
    By rhuijdts in forum Developers
    Replies: 11
    Last Post: 02-21-2006, 08:52 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •